View Issue Details

IDProjectCategoryView StatusLast Update
0015663CentOS-7xorg-x11-serverpublic2019-01-03 10:00
ReporterSpinuzzi 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015663: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x5561560a7185]
1: /usr/bin/X (0x556155ef6000+0x1b4e09) [0x5561560aae09]
2: /lib64/libpthread.so.0 (0x7fdd5ef9a000+0xf5d0) [0x7fdd5efa95d0]
3: /usr/lib64/xorg/modules/libglamoregl.so (0x7fdd5a0af000+0x9924) [0x7fdd5a0b8924]
4: /usr/lib64/xorg/modules/libglamoregl.so (0x7fdd5a0af000+0x18be3) [0x7fdd5a0c7be3]
5: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7fdd5a0bb7ef]
6: /usr/bin/X (0x556155ef6000+0x138b54) [0x55615602eb54]
7: /usr/bin/X (ValidateGC+0x1b) [0x556155f6606b]
8: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fdd5b137000+0x50680) [0x7fdd5b187680]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fdd5b137000+0x4dc9d) [0x7fdd5b184c9d]
10: /usr/bin/X (0x556155ef6000+0xac274) [0x556155fa2274]
11: /usr/bin/X (0x556155ef6000+0xc88dc) [0x556155fbe8dc]
12: /usr/bin/X (0x556155ef6000+0xe7bf8) [0x556155fddbf8]
13: /usr/bin/X (0x556155ef6000+0x604c4) [0x556155f564c4]
14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fdd5ebef3d5]
15: /usr/bin/X (0x556155ef6000+0x4a4ce) [0x556155f404ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash5cd34bdc707e4c63b2f85f5ce97bdb56f5021f98
URL

Activities

Spinuzzi

Spinuzzi

2019-01-02 20:56

reporter  

Xorg.0.log (89,882 bytes)
backtrace (1,069 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x5561560a7185]
1: /usr/bin/X (0x556155ef6000+0x1b4e09) [0x5561560aae09]
2: /lib64/libpthread.so.0 (0x7fdd5ef9a000+0xf5d0) [0x7fdd5efa95d0]
3: /usr/lib64/xorg/modules/libglamoregl.so (0x7fdd5a0af000+0x9924) [0x7fdd5a0b8924]
4: /usr/lib64/xorg/modules/libglamoregl.so (0x7fdd5a0af000+0x18be3) [0x7fdd5a0c7be3]
5: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7fdd5a0bb7ef]
6: /usr/bin/X (0x556155ef6000+0x138b54) [0x55615602eb54]
7: /usr/bin/X (ValidateGC+0x1b) [0x556155f6606b]
8: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fdd5b137000+0x50680) [0x7fdd5b187680]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fdd5b137000+0x4dc9d) [0x7fdd5b184c9d]
10: /usr/bin/X (0x556155ef6000+0xac274) [0x556155fa2274]
11: /usr/bin/X (0x556155ef6000+0xc88dc) [0x556155fbe8dc]
12: /usr/bin/X (0x556155ef6000+0xe7bf8) [0x556155fddbf8]
13: /usr/bin/X (0x556155ef6000+0x604c4) [0x556155f564c4]
14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fdd5ebef3d5]
15: /usr/bin/X (0x556155ef6000+0x4a4ce) [0x556155f404ce]
backtrace (1,069 bytes)
dmesg (56,532 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos_laptop--1-root ro crashkernel=auto rd.lvm.lv=centos_laptop-1/root rd.lvm.lv=centos_laptop-1/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000de648fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000de649000-0x00000000de848fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000de849000-0x00000000dfd3efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dfd3f000-0x00000000dfdbefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dfdbf000-0x00000000dfebefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dfebf000-0x00000000dfef5fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dfef6000-0x00000000dfefffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dff00000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000010effffff] usable
[    0.000000] BIOS-e820: [mem 0x000000010f000000-0x000000011effffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Gateway NV51B/SJV50-BZ, BIOS V1.16 11/21/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x10f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-through
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FE0000000 write-back
[    0.000000]   3 base 0DFEBD000 mask FFFFFF000 uncachable
[    0.000000]   4 base 0FFE00000 mask FFFE00000 write-protect
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000011f000000 aka 4592M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xdff00 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffffffffff2001b0]
[    0.000000] Base memory trampoline at [ffff8c1940099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x64452000, 0x64452fff] PGTABLE
[    0.000000] BRK [0x64453000, 0x64453fff] PGTABLE
[    0.000000] BRK [0x64454000, 0x64454fff] PGTABLE
[    0.000000] BRK [0x64455000, 0x64455fff] PGTABLE
[    0.000000] BRK [0x64456000, 0x64456fff] PGTABLE
[    0.000000] BRK [0x64457000, 0x64457fff] PGTABLE
[    0.000000] BRK [0x64458000, 0x64458fff] PGTABLE
[    0.000000] BRK [0x64459000, 0x64459fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33e05000-0x35efafff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 00000000dfef5120 00064 (v01 ACRSYS ACRPRDCT 00000003      01000013)
[    0.000000] ACPI: FACP 00000000dfef4000 000F4 (v04 ACRSYS ACRPRDCT 00000003 1025 00040000)
[    0.000000] ACPI: DSDT 00000000dfee8000 0854C (v01 ACRSYS ACRPRDCT F0000000 1025 00040000)
[    0.000000] ACPI: FACS 00000000dfe97000 00040
[    0.000000] ACPI: HPET 00000000dfef3000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: APIC 00000000dfef2000 00084 (v02 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: MCFG 00000000dfef1000 0003C (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: BOOT 00000000dfee7000 00028 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SLIC 00000000dfee6000 00176 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 00000000dfee5000 003DE (v01 AMD    POWERNOW 00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 00000000dfee3000 0168E (v02    AMD     ALIB 00000001 MSFT 04000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000010effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x10efd7000-0x10effdfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 3818MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x10effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xde648fff]
[    0.000000]   node   0: [mem 0xde849000-0xdfd3efff]
[    0.000000]   node   0: [mem 0xdfef6000-0xdfefffff]
[    0.000000]   node   0: [mem 0x100000000-0x10effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x10effffff]
[    0.000000] On node 0 totalpages: 977639
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14254 pages used for memmap
[    0.000000]   DMA32 zone: 912201 pages, LIFO batch:31
[    0.000000]   Normal zone: 960 pages used for memmap
[    0.000000]   Normal zone: 61440 pages, LIFO batch:15
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 4, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x43538210 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 2 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xde649000-0xde848fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfd3f000-0xdfdbefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfdbf000-0xdfebefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfebf000-0xdfef5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdff00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8c1a4ec00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 962340
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos_laptop--1-root ro crashkernel=auto rd.lvm.lv=centos_laptop-1/root rd.lvm.lv=centos_laptop-1/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 3564528k/4440064k available (7664k kernel code, 529508k absent, 346028k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 15728640 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1596.169 MHz processor
[    0.000095] Calibrating delay loop (skipped), value calculated using timer frequency.. 3192.33 BogoMIPS (lpj=1596169)
[    0.000103] pid_max: default: 32768 minimum: 301
[    0.000161] Security Framework initialized
[    0.000181] SELinux:  Initializing.
[    0.000207] SELinux:  Starting in permissive mode
[    0.000211] Yama: becoming mindful.
[    0.001121] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004096] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.005451] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.005474] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.005960] Initializing cgroup subsys memory
[    0.005979] Initializing cgroup subsys devices
[    0.005983] Initializing cgroup subsys freezer
[    0.005987] Initializing cgroup subsys net_cls
[    0.005990] Initializing cgroup subsys blkio
[    0.005993] Initializing cgroup subsys perf_event
[    0.005997] Initializing cgroup subsys hugetlb
[    0.006001] Initializing cgroup subsys pids
[    0.006003] Initializing cgroup subsys net_prio
[    0.006068] tseg: 00dff00000
[    0.006077] mce: CPU supports 6 MCE banks
[    0.006098] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 4
[    0.006101] Last level dTLB entries: 4KB 512, 2MB 8, 4MB 4
[    0.006103] tlb_flushall_shift: 6
[    0.006111] Speculative Store Bypass: Vulnerable
[    0.006114] FEATURE SPEC_CTRL Not Present
[    0.006116] FEATURE IBPB_SUPPORT Not Present
[    0.006515] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.008500] Freeing SMP alternatives: 28k freed
[    0.013831] ACPI: Core revision 20130517
[    0.022452] ACPI: All ACPI Tables successfully acquired
[    0.026392] ftrace: allocating 29188 entries in 115 pages
[    0.067848] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.077861] smpboot: CPU0: AMD E-350 Processor (fam: 14, model: 01, stepping: 00)
[    0.179334] Performance Events: AMD PMU driver.
[    0.179343] ... version:                0
[    0.179347] ... bit width:              48
[    0.179350] ... generic registers:      4
[    0.179352] ... value mask:             0000ffffffffffff
[    0.179355] ... max period:             00007fffffffffff
[    0.179358] ... fixed-purpose events:   0
[    0.179360] ... event mask:             000000000000000f
[    0.182801] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.183038] smpboot: Booting Node   0, Processors  #1
[    0.191595] Brought up 2 CPUs
[    0.191601] smpboot: Max logical packages: 2
[    0.191605] smpboot: Total of 2 processors activated (6384.67 BogoMIPS)
[    0.192791] devtmpfs: initialized
[    0.199713] EVM: security.selinux
[    0.199718] EVM: security.ima
[    0.199721] EVM: security.capability
[    0.199917] PM: Registering ACPI NVS region [mem 0xde649000-0xde848fff] (2097152 bytes)
[    0.200011] PM: Registering ACPI NVS region [mem 0xdfdbf000-0xdfebefff] (1048576 bytes)
[    0.202882] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.202896] pinctrl core: initialized pinctrl subsystem
[    0.202983] RTC time:  3:02:04, date: 12/08/18
[    0.203213] NET: Registered protocol family 16
[    0.203920] ACPI: bus type PCI registered
[    0.203927] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.204110] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.204117] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.204131] PCI: Using configuration type 1 for base access
[    0.211678] ACPI: Added _OSI(Module Device)
[    0.211687] ACPI: Added _OSI(Processor Device)
[    0.211690] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.211694] ACPI: Added _OSI(Processor Aggregator Device)
[    0.211698] ACPI: Added _OSI(Linux-Dell-Video)
[    0.213799] ACPI: EC: Look up EC in DSDT
[    0.216053] ACPI: Executed 1 blocks of module-level executable AML code
[    0.220785] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.241148] ACPI: Interpreter enabled
[    0.241191] ACPI: (supports S0 S3 S4 S5)
[    0.241195] ACPI: Using IOAPIC for interrupt routing
[    0.241571] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.241651] ACPI: Enabled 4 GPEs in block 00 to 1F
[    0.374441] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.374460] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.374474] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.374495] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.374676] acpi PNP0A08:00: ignoring host bridge window [mem 0x000cc000-0x000cffff window] (conflicts with Video ROM [mem 0x000c0000-0x000ce3ff])
[    0.375102] PCI host bridge to bus 0000:00
[    0.375111] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.375117] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.375127] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.375132] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.375137] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.375142] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.375146] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.375151] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.375155] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.375160] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.375164] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.375168] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.375173] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.375177] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.375182] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xf7ffffff window]
[    0.375186] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xffffffff window]
[    0.375191] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.375210] pci 0000:00:00.0: [1022:1510] type 00 class 0x060000
[    0.375445] pci 0000:00:01.0: [1002:9802] type 00 class 0x030000
[    0.375468] pci 0000:00:01.0: reg 0x10: [mem 0xe0000000-0xefffffff pref]
[    0.375480] pci 0000:00:01.0: reg 0x14: [io  0x4000-0x40ff]
[    0.375492] pci 0000:00:01.0: reg 0x18: [mem 0xf0400000-0xf043ffff]
[    0.375567] pci 0000:00:01.0: supports D1 D2
[    0.375748] pci 0000:00:01.1: [1002:1314] type 00 class 0x040300
[    0.375769] pci 0000:00:01.1: reg 0x10: [mem 0xf0444000-0xf0447fff]
[    0.375854] pci 0000:00:01.1: supports D1 D2
[    0.376047] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    0.376075] pci 0000:00:11.0: reg 0x10: [io  0x4118-0x411f]
[    0.376091] pci 0000:00:11.0: reg 0x14: [io  0x4124-0x4127]
[    0.376107] pci 0000:00:11.0: reg 0x18: [io  0x4110-0x4117]
[    0.376122] pci 0000:00:11.0: reg 0x1c: [io  0x4120-0x4123]
[    0.376137] pci 0000:00:11.0: reg 0x20: [io  0x4100-0x410f]
[    0.376153] pci 0000:00:11.0: reg 0x24: [mem 0xf044c000-0xf044c3ff]
[    0.376385] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.376409] pci 0000:00:12.0: reg 0x10: [mem 0xf044b000-0xf044bfff]
[    0.376596] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.376699] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.377205] pci 0000:00:12.2: reg 0x10: [mem 0xf044a000-0xf044a0ff]
[    0.379918] pci 0000:00:12.2: supports D1 D2
[    0.379924] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.380033] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.380140] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.380164] pci 0000:00:13.0: reg 0x10: [mem 0xf0449000-0xf0449fff]
[    0.380431] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.380892] pci 0000:00:13.2: reg 0x10: [mem 0xf0448000-0xf04480ff]
[    0.383602] pci 0000:00:13.2: supports D1 D2
[    0.383608] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.383838] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.384113] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.384146] pci 0000:00:14.2: reg 0x10: [mem 0xf0440000-0xf0443fff 64bit]
[    0.384246] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.384443] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.384712] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.384866] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.384971] pci 0000:00:15.0: [1002:43a0] type 01 class 0x060400
[    0.385093] pci 0000:00:15.0: supports D1 D2
[    0.385286] pci 0000:00:15.2: [1002:43a2] type 01 class 0x060400
[    0.385409] pci 0000:00:15.2: supports D1 D2
[    0.385517] pci 0000:00:15.2: System wakeup disabled by ACPI
[    0.385621] pci 0000:00:15.3: [1002:43a3] type 01 class 0x060400
[    0.385741] pci 0000:00:15.3: supports D1 D2
[    0.385928] pci 0000:00:18.0: [1022:1700] type 00 class 0x060000
[    0.386130] pci 0000:00:18.1: [1022:1701] type 00 class 0x060000
[    0.386341] pci 0000:00:18.2: [1022:1702] type 00 class 0x060000
[    0.386539] pci 0000:00:18.3: [1022:1703] type 00 class 0x060000
[    0.386746] pci 0000:00:18.4: [1022:1704] type 00 class 0x060000
[    0.386941] pci 0000:00:18.5: [1022:1718] type 00 class 0x060000
[    0.387134] pci 0000:00:18.6: [1022:1716] type 00 class 0x060000
[    0.387338] pci 0000:00:18.7: [1022:1719] type 00 class 0x060000
[    0.387673] pci 0000:00:14.4: PCI bridge to [bus 01] (subtractive decode)
[    0.387690] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.387695] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.387701] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.387706] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000c3fff window] (subtractive decode)
[    0.387711] pci 0000:00:14.4:   bridge window [mem 0x000c4000-0x000c7fff window] (subtractive decode)
[    0.387715] pci 0000:00:14.4:   bridge window [mem 0x000c8000-0x000cbfff window] (subtractive decode)
[    0.387720] pci 0000:00:14.4:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.387724] pci 0000:00:14.4:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.387729] pci 0000:00:14.4:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.387733] pci 0000:00:14.4:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.387738] pci 0000:00:14.4:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.387742] pci 0000:00:14.4:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.387747] pci 0000:00:14.4:   bridge window [mem 0x000e8000-0x000ebfff window] (subtractive decode)
[    0.387752] pci 0000:00:14.4:   bridge window [mem 0x000ec000-0x000effff window] (subtractive decode)
[    0.387756] pci 0000:00:14.4:   bridge window [mem 0xe0000000-0xf7ffffff window] (subtractive decode)
[    0.387761] pci 0000:00:14.4:   bridge window [mem 0xfc000000-0xffffffff window] (subtractive decode)
[    0.387861] pci 0000:00:15.0: PCI bridge to [bus 02-05]
[    0.387873] pci 0000:00:15.0:   bridge window [io  0x3000-0x3fff]
[    0.387881] pci 0000:00:15.0:   bridge window [mem 0xf0300000-0xf03fffff]
[    0.387891] pci 0000:00:15.0:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.388014] pci 0000:06:00.0: [1969:1083] type 00 class 0x020000
[    0.388060] pci 0000:06:00.0: reg 0x10: [mem 0xf0200000-0xf023ffff 64bit]
[    0.388080] pci 0000:06:00.0: reg 0x18: [io  0x2000-0x207f]
[    0.388245] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.390325] pci 0000:00:15.2: PCI bridge to [bus 06]
[    0.390346] pci 0000:00:15.2:   bridge window [io  0x2000-0x2fff]
[    0.390359] pci 0000:00:15.2:   bridge window [mem 0xf0200000-0xf02fffff]
[    0.390530] pci 0000:07:00.0: [168c:002e] type 00 class 0x028000
[    0.390578] pci 0000:07:00.0: reg 0x10: [mem 0xf0100000-0xf010ffff 64bit]
[    0.390766] pci 0000:07:00.0: supports D1
[    0.390771] pci 0000:07:00.0: PME# supported from D0 D1 D3hot
[    0.392352] pci 0000:00:15.3: PCI bridge to [bus 07]
[    0.392386] pci 0000:00:15.3:   bridge window [mem 0xf0100000-0xf01fffff]
[    0.393934] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394108] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394298] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394475] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394621] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394741] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394861] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.394980] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.455791] ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
[    0.456208] vgaarb: device added: PCI:0000:00:01.0,decodes=io+mem,owns=io+mem,locks=none
[    0.456225] vgaarb: loaded
[    0.456228] vgaarb: bridge control possible 0000:00:01.0
[    0.456514] SCSI subsystem initialized
[    0.456600] ACPI: bus type USB registered
[    0.456663] usbcore: registered new interface driver usbfs
[    0.456691] usbcore: registered new interface driver hub
[    0.456745] usbcore: registered new device driver usb
[    0.456967] EDAC MC: Ver: 3.0.0
[    0.457279] resource sanity check: requesting [mem 0x000e3e10-0x000e46f3], which spans more than PCI Bus 0000:00 [mem 0x000e0000-0x000e3fff window]
[    0.457290] caller memremap+0xc8/0x1b0 mapping multiple BARs
[    0.457365] PCI: Using ACPI for IRQ routing
[    0.459954] PCI: pci_cache_line_size set to 64 bytes
[    0.460067] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    0.460073] e820: reserve RAM buffer [mem 0xde649000-0xdfffffff]
[    0.460077] e820: reserve RAM buffer [mem 0xdfd3f000-0xdfffffff]
[    0.460081] e820: reserve RAM buffer [mem 0xdff00000-0xdfffffff]
[    0.460084] e820: reserve RAM buffer [mem 0x10f000000-0x10fffffff]
[    0.460436] NetLabel: Initializing
[    0.460442] NetLabel:  domain hash size = 128
[    0.460444] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.460488] NetLabel:  unlabeled traffic allowed by default
[    0.460699] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.460711] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.462760] amd_nb: Cannot enumerate AMD northbridges
[    0.462798] Switched to clocksource hpet
[    0.476450] pnp: PnP ACPI init
[    0.476500] ACPI: bus type PNP registered
[    0.476859] system 00:00: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.476867] system 00:00: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.476878] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.477278] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.477421] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.477582] pnp 00:03: Plug and Play ACPI device, IDs ETD0500 PNP0f13 (active)
[    0.477785] system 00:04: [io  0x0400-0x04cf] could not be reserved
[    0.477814] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.477820] system 00:04: [io  0x04d6] has been reserved
[    0.477826] system 00:04: [io  0x0680-0x06ff] has been reserved
[    0.477831] system 00:04: [io  0x077a] has been reserved
[    0.477836] system 00:04: [io  0x0c00-0x0c01] has been reserved
[    0.477841] system 00:04: [io  0x0c14] has been reserved
[    0.477846] system 00:04: [io  0x0c50-0x0c52] has been reserved
[    0.477851] system 00:04: [io  0x0c6c] has been reserved
[    0.477856] system 00:04: [io  0x0c6f] has been reserved
[    0.477861] system 00:04: [io  0x0cd0-0x0cdb] has been reserved
[    0.477869] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.478055] system 00:05: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.478063] system 00:05: [mem 0xffe00000-0xffffffff] has been reserved
[    0.478070] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.539104] pnp: PnP ACPI: found 6 devices
[    0.539115] ACPI: bus type PNP unregistered
[    0.552426] pci 0000:00:14.4: PCI bridge to [bus 01]
[    0.552454] pci 0000:00:15.0: PCI bridge to [bus 02-05]
[    0.552461] pci 0000:00:15.0:   bridge window [io  0x3000-0x3fff]
[    0.552470] pci 0000:00:15.0:   bridge window [mem 0xf0300000-0xf03fffff]
[    0.552478] pci 0000:00:15.0:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.552489] pci 0000:00:15.2: PCI bridge to [bus 06]
[    0.552495] pci 0000:00:15.2:   bridge window [io  0x2000-0x2fff]
[    0.552503] pci 0000:00:15.2:   bridge window [mem 0xf0200000-0xf02fffff]
[    0.552517] pci 0000:00:15.3: PCI bridge to [bus 07]
[    0.552525] pci 0000:00:15.3:   bridge window [mem 0xf0100000-0xf01fffff]
[    0.552544] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.552548] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.552553] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.552557] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.552562] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.552566] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.552570] pci_bus 0000:00: resource 10 [mem 0x000d0000-0x000d3fff window]
[    0.552575] pci_bus 0000:00: resource 11 [mem 0x000d4000-0x000d7fff window]
[    0.552579] pci_bus 0000:00: resource 12 [mem 0x000d8000-0x000dbfff window]
[    0.552584] pci_bus 0000:00: resource 13 [mem 0x000dc000-0x000dffff window]
[    0.552588] pci_bus 0000:00: resource 14 [mem 0x000e0000-0x000e3fff window]
[    0.552592] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.552597] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.552601] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff window]
[    0.552605] pci_bus 0000:00: resource 18 [mem 0xe0000000-0xf7ffffff window]
[    0.552610] pci_bus 0000:00: resource 19 [mem 0xfc000000-0xffffffff window]
[    0.552615] pci_bus 0000:01: resource 4 [io  0x0000-0x0cf7 window]
[    0.552619] pci_bus 0000:01: resource 5 [io  0x0d00-0xffff window]
[    0.552623] pci_bus 0000:01: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.552628] pci_bus 0000:01: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.552632] pci_bus 0000:01: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.552636] pci_bus 0000:01: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.552641] pci_bus 0000:01: resource 10 [mem 0x000d0000-0x000d3fff window]
[    0.552645] pci_bus 0000:01: resource 11 [mem 0x000d4000-0x000d7fff window]
[    0.552650] pci_bus 0000:01: resource 12 [mem 0x000d8000-0x000dbfff window]
[    0.552654] pci_bus 0000:01: resource 13 [mem 0x000dc000-0x000dffff window]
[    0.552658] pci_bus 0000:01: resource 14 [mem 0x000e0000-0x000e3fff window]
[    0.552663] pci_bus 0000:01: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.552667] pci_bus 0000:01: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.552671] pci_bus 0000:01: resource 17 [mem 0x000ec000-0x000effff window]
[    0.552676] pci_bus 0000:01: resource 18 [mem 0xe0000000-0xf7ffffff window]
[    0.552680] pci_bus 0000:01: resource 19 [mem 0xfc000000-0xffffffff window]
[    0.552685] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    0.552689] pci_bus 0000:02: resource 1 [mem 0xf0300000-0xf03fffff]
[    0.552694] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.552698] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.552702] pci_bus 0000:06: resource 1 [mem 0xf0200000-0xf02fffff]
[    0.552707] pci_bus 0000:07: resource 1 [mem 0xf0100000-0xf01fffff]
[    0.552802] NET: Registered protocol family 2
[    0.553304] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.553540] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.553850] TCP: Hash tables configured (established 32768 bind 32768)
[    0.553966] TCP: reno registered
[    0.554000] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.554056] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.554269] NET: Registered protocol family 1
[    0.554313] pci 0000:00:01.0: Boot video device
[    0.702282] pci 0000:06:00.0: [Firmware Bug]: VPD access disabled
[    0.702306] PCI: CLS 64 bytes, default 64
[    0.702452] Unpacking initramfs...
[    1.761839] Freeing initrd memory: 33752k freed
[    1.782449] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.782462] software IO TLB [mem 0xda649000-0xde649000] (64MB) mapped at [ffff8c1a1a649000-ffff8c1a1e648fff]
[    1.782553] LVT offset 0 assigned for vector 0x400
[    1.782620] perf: AMD IBS detected (0x000000ff)
[    1.782697] Simple Boot Flag at 0x44 set to 0x1
[    1.783944] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    1.784085] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    1.785000] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.785042] Initialise system trusted keyring
[    1.785093] audit: initializing netlink socket (disabled)
[    1.785134] type=2000 audit(1544238124.666:1): initialized
[    1.840320] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.840328] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.844579] zpool: loaded
[    1.844588] zbud: loaded
[    1.845150] VFS: Disk quotas dquot_6.5.2
[    1.845244] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.845795] msgmni has been set to 7027
[    1.845938] Key type big_key registered
[    1.845945] SELinux:  Registering netfilter hooks
[    1.847615] NET: Registered protocol family 38
[    1.847636] Key type asymmetric registered
[    1.847643] Asymmetric key parser 'x509' registered
[    1.847812] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.847909] io scheduler noop registered
[    1.847918] io scheduler deadline registered (default)
[    1.848000] io scheduler cfq registered
[    1.848010] io scheduler mq-deadline registered
[    1.848018] io scheduler kyber registered
[    1.849010] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.849031] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.849067] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.850748] ACPI: AC Adapter [ACAD] (on-line)
[    1.850917] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.850926] ACPI: Power Button [PWRB]
[    1.851032] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.851038] ACPI: Sleep Button [SLPB]
[    1.851173] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    1.851216] ACPI: Lid Switch [LID]
[    1.851321] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.851328] ACPI: Power Button [PWRF]
[    1.851449] ACPI: acpi_idle registered with cpuidle
[    1.851785] GHES: HEST is not enabled!
[    1.852054] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.853942] Non-volatile memory driver v1.3
[    1.854043] Linux agpgart interface v0.103
[    1.854359] crash memory driver: version 1.1
[    1.854513] rdac: device handler registered
[    1.854633] hp_sw: device handler registered
[    1.854641] emc: device handler registered
[    1.854754] alua: device handler registered
[    1.854872] libphy: Fixed MDIO Bus: probed
[    1.855023] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.855036] ehci-pci: EHCI PCI platform driver
[    1.855245] QUIRK: Enable AMD PLL fix
[    1.855291] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.855411] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.855423] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.855441] ehci-pci 0000:00:12.2: debug port 1
[    1.855523] ehci-pci 0000:00:12.2: irq 17, io mem 0xf044a000
[    1.860914] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.861083] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.861090] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.861095] usb usb1: Product: EHCI Host Controller
[    1.861099] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.861103] usb usb1: SerialNumber: 0000:00:12.2
[    1.861633] hub 1-0:1.0: USB hub found
[    1.861840] hub 1-0:1.0: 5 ports detected
[    1.862444] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.862634] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.862674] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.862693] ehci-pci 0000:00:13.2: debug port 1
[    1.862808] ehci-pci 0000:00:13.2: irq 17, io mem 0xf0448000
[    1.868911] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.869074] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.869081] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.869086] usb usb2: Product: EHCI Host Controller
[    1.869090] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.869094] usb usb2: SerialNumber: 0000:00:13.2
[    1.869694] hub 2-0:1.0: USB hub found
[    1.869723] hub 2-0:1.0: 5 ports detected
[    1.870243] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.870270] ohci-pci: OHCI PCI platform driver
[    1.870509] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.870641] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    1.870738] ohci-pci 0000:00:12.0: irq 18, io mem 0xf044b000
[    1.926041] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.926051] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.926056] usb usb3: Product: OHCI PCI host controller
[    1.926060] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.926064] usb usb3: SerialNumber: 0000:00:12.0
[    1.926609] hub 3-0:1.0: USB hub found
[    1.926639] hub 3-0:1.0: 5 ports detected
[    1.927252] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.927568] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 4
[    1.927694] ohci-pci 0000:00:13.0: irq 18, io mem 0xf0449000
[    1.982919] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.982929] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.982934] usb usb4: Product: OHCI PCI host controller
[    1.982938] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.982942] usb usb4: SerialNumber: 0000:00:13.0
[    1.983468] hub 4-0:1.0: USB hub found
[    1.983502] hub 4-0:1.0: 5 ports detected
[    1.984009] uhci_hcd: USB Universal Host Controller Interface driver
[    1.984181] usbcore: registered new interface driver usbserial_generic
[    1.984207] usbserial: USB Serial support registered for generic
[    1.984325] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
[    2.008133] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.008149] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.008574] mousedev: PS/2 mouse device common for all mice
[    2.009404] rtc_cmos 00:01: RTC can wake from S4
[    2.009801] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.009856] rtc_cmos 00:01: alarms up to one day, 114 bytes nvram, hpet irqs
[    2.010087] cpuidle: using governor menu
[    2.010119] resource sanity check: requesting [mem 0x000e3e10-0x000e46f3], which spans more than PCI Bus 0000:00 [mem 0x000e0000-0x000e3fff window]
[    2.010128] caller memremap+0xc8/0x1b0 mapping multiple BARs
[    2.010894] hidraw: raw HID events driver (C) Jiri Kosina
[    2.011256] usbcore: registered new interface driver usbhid
[    2.011260] usbhid: USB HID core driver
[    2.011429] drop_monitor: Initializing network drop monitor service
[    2.011572] TCP: cubic registered
[    2.011584] Initializing XFRM netlink socket
[    2.011980] NET: Registered protocol family 10
[    2.012627] NET: Registered protocol family 17
[    2.012685] mpls_gso: MPLS GSO support
[    2.013099] microcode: microcode updated early to new patch_level=0x05000029
[    2.013170] microcode: CPU0: patch_level=0x05000029
[    2.013199] microcode: CPU1: patch_level=0x05000029
[    2.013380] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.013828] PM: Hibernation image not present or could not be loaded.
[    2.013837] Loading compiled-in X.509 certificates
[    2.013894] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.013925] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.015455] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    2.015504] registered taskstats version 1
[    2.022363] Key type trusted registered
[    2.029041] Key type encrypted registered
[    2.029105] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.029750]   Magic number: 14:912:6
[    2.029894] rtc_cmos 00:01: setting system clock to 2018-12-08 03:02:05 UTC (1544238125)
[    2.035840] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.181688] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.420007] usb 2-1: New USB device found, idVendor=0402, idProduct=9665
[    2.420017] usb 2-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[    2.420022] usb 2-1: Product: 1.3M WebCam
[    2.420026] usb 2-1: Manufacturer: ALi Corporation
[    2.456046] ACPI: Battery Slot [BAT1] (battery present)
[    2.458608] Freeing unused kernel memory: 1876k freed
[    2.459704] Write protecting the kernel read-only data: 12288k
[    2.463158] Freeing unused kernel memory: 516k freed
[    2.467042] Freeing unused kernel memory: 600k freed
[    2.476416] random: systemd: uninitialized urandom read (16 bytes read)
[    2.477411] random: systemd: uninitialized urandom read (16 bytes read)
[    2.477466] random: systemd: uninitialized urandom read (16 bytes read)
[    2.479707] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.480306] systemd[1]: Detected architecture x86-64.
[    2.480318] systemd[1]: Running in initial RAM disk.
[    2.480409] systemd[1]: Set hostname to <laptop-01.us.ca.myepms.org>.
[    2.567692] random: systemd: uninitialized urandom read (16 bytes read)
[    2.567763] random: systemd: uninitialized urandom read (16 bytes read)
[    2.567862] random: systemd: uninitialized urandom read (16 bytes read)
[    2.568024] random: systemd: uninitialized urandom read (16 bytes read)
[    2.570024] random: systemd: uninitialized urandom read (16 bytes read)
[    2.570462] random: systemd: uninitialized urandom read (16 bytes read)
[    2.571540] random: systemd: uninitialized urandom read (16 bytes read)
[    2.588206] systemd[1]: Reached target Swap.
[    2.588380] systemd[1]: Reached target Timers.
[    2.588949] systemd[1]: Created slice Root Slice.
[    2.589081] systemd[1]: Listening on udev Kernel Socket.
[    2.589211] systemd[1]: Listening on udev Control Socket.
[    2.589475] systemd[1]: Created slice System Slice.
[    2.589530] systemd[1]: Reached target Slices.
[    2.589769] systemd[1]: Listening on Journal Socket.
[    2.589824] systemd[1]: Reached target Sockets.
[    2.593556] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.595454] systemd[1]: Starting Journal Service...
[    2.597347] systemd[1]: Starting Setup Virtual Console...
[    2.600330] systemd[1]: Starting dracut cmdline hook...
[    2.604159] systemd[1]: Starting Apply Kernel Variables...
[    2.604274] systemd[1]: Reached target Local File Systems.
[    2.607077] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.615970] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.628404] systemd[1]: Started Apply Kernel Variables.
[    2.637865] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.724316] systemd[1]: Started Journal Service.
[    2.785591] tsc: Refined TSC clocksource calibration: 1596.002 MHz
[    2.785630] Switched to clocksource tsc
[    3.089963] device-mapper: uevent: version 1.0.3
[    3.090345] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.171978] psmouse serio1: elantech: assuming hardware version 2 (with firmware version 0x040213)
[    3.247349] psmouse serio1: elantech: Synaptics capabilities query result 0x68, 0x18, 0x0c.
[    3.313102] psmouse serio1: elantech: Elan sample query result 0e, 00, 00
[    3.661851] psmouse serio1: elantech: retrying ps2 command 0xe6 (2).
[    4.180613] psmouse serio1: elantech: retrying ps2 command 0xf8 (2).
[    4.349555] libata version 3.00 loaded.
[    4.449676] ahci 0000:00:11.0: version 3.0
[    4.450003] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
[    4.450012] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part 
[    4.471397] scsi host0: ahci
[    4.483773] scsi host1: ahci
[    4.483978] ata1: SATA max UDMA/133 abar m1024@0xf044c000 port 0xf044c100 irq 19
[    4.483986] ata2: SATA max UDMA/133 abar m1024@0xf044c000 port 0xf044c180 irq 19
[    4.785972] atl1c 0000:06:00.0: version 1.0.1.1-NAPI
[    4.825671] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input5
[    4.942483] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.943692] ata1.00: ATA-8: WDC WD3200BPVT-22ZEST0, 01.01A01, max UDMA/133
[    4.943704] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    4.945400] ata1.00: configured for UDMA/133
[    4.945448] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.945696] scsi 0:0:0:0: Direct-Access     ATA      WDC WD3200BPVT-2 1A01 PQ: 0 ANSI: 5
[    4.948102] ata2.00: ATAPI: HL-DT-STDVDRAM GT32N, 1.00, max UDMA/100
[    4.952074] ata2.00: configured for UDMA/100
[    4.958188] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GT32N     1.00 PQ: 0 ANSI: 5
[    6.097062] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    6.097075] cdrom: Uniform CD-ROM driver Revision: 3.20
[    6.098485] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    6.139352] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    6.139363] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    6.139531] sd 0:0:0:0: [sda] Write Protect is off
[    6.139539] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    6.139615] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    6.181941]  sda: sda1 sda2
[    6.182913] sd 0:0:0:0: [sda] Attached SCSI disk
[    6.383380] random: fast init done
[    6.784043] [drm] radeon kernel modesetting enabled.
[    6.784938] [drm] initializing kernel modesetting (PALM 0x1002:0x9802 0x1025:0x0520 0x00).
[    6.784997] resource sanity check: requesting [mem 0x000c0000-0x000dffff], which spans more than PCI Bus 0000:00 [mem 0x000c0000-0x000c3fff window]
[    6.785008] caller pci_map_rom+0x39/0x180 mapping multiple BARs
[    6.786046] ATOM BIOS: Acer
[    6.786246] radeon 0000:00:01.0: VRAM: 256M 0x0000000000000000 - 0x000000000FFFFFFF (256M used)
[    6.786253] radeon 0000:00:01.0: GTT: 1024M 0x0000000010000000 - 0x000000004FFFFFFF
[    6.786257] [drm] Detected VRAM RAM=256M, BAR=256M
[    6.786260] [drm] RAM width 32bits DDR
[    6.786413] [TTM] Zone  kernel: Available graphics memory: 1800650 kiB
[    6.786418] [TTM] Initializing pool allocator
[    6.786430] [TTM] Initializing DMA pool allocator
[    6.786483] [drm] radeon: 256M of VRAM memory ready
[    6.786489] [drm] radeon: 1024M of GTT memory ready.
[    6.786525] [drm] Loading PALM Microcode
[    6.786733] [drm] Internal thermal controller without fan control
[    6.786865] [drm] Found smc ucode version: 0x00010601
[    6.786947] [drm] radeon: dpm initialized
[    6.789528] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    6.803555] [drm] PCIE GART of 1024M enabled (table at 0x0000000000162000).
[    6.803767] radeon 0000:00:01.0: WB enabled
[    6.803777] radeon 0000:00:01.0: fence driver on ring 0 use gpu addr 0x0000000010000c00 and cpu addr 0xffff8c197497cc00
[    6.803783] radeon 0000:00:01.0: fence driver on ring 3 use gpu addr 0x0000000010000c0c and cpu addr 0xffff8c197497cc0c
[    6.804268] radeon 0000:00:01.0: fence driver on ring 5 use gpu addr 0x0000000000072118 and cpu addr 0xffffb23f00c32118
[    6.804275] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    6.804278] [drm] Driver supports precise vblank timestamp query.
[    6.804282] radeon 0000:00:01.0: radeon: MSI limited to 32-bit
[    6.804330] radeon 0000:00:01.0: irq 24 for MSI/MSI-X
[    6.804362] radeon 0000:00:01.0: radeon: using MSI.
[    6.804411] [drm] radeon: irq initialized.
[    6.821090] [drm] ring test on 0 succeeded in 1 usecs
[    6.821102] [drm] ring test on 3 succeeded in 3 usecs
[    6.867276] [drm] ring test on 5 succeeded in 1 usecs
[    6.887326] [drm] UVD initialized successfully.
[    6.887686] [drm] ib test on ring 0 succeeded in 0 usecs
[    6.887745] [drm] ib test on ring 3 succeeded in 0 usecs
[    7.408281] [drm] ib test on ring 5 succeeded
[    7.976174] [drm] radeon atom DIG backlight initialized
[    7.976191] [drm] Radeon Display Connectors
[    7.976195] [drm] Connector 0:
[    7.976198] [drm]   LVDS-1
[    7.976201] [drm]   HPD1
[    7.976206] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    7.976208] [drm]   Encoders:
[    7.976211] [drm]     LCD1: INTERNAL_UNIPHY
[    7.976214] [drm] Connector 1:
[    7.976216] [drm]   HDMI-A-1
[    7.976218] [drm]   HPD2
[    7.976222] [drm]   DDC: 0x6440 0x6440 0x6444 0x6444 0x6448 0x6448 0x644c 0x644c
[    7.976224] [drm]   Encoders:
[    7.976227] [drm]     DFP1: INTERNAL_UNIPHY
[    7.976229] [drm] Connector 2:
[    7.976231] [drm]   VGA-1
[    7.976235] [drm]   DDC: 0x64d8 0x64d8 0x64dc 0x64dc 0x64e0 0x64e0 0x64e4 0x64e4
[    7.976237] [drm]   Encoders:
[    7.976240] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    8.392739] [drm] fb mappable at 0xE0366000
[    8.392749] [drm] vram apper at 0xE0000000
[    8.392752] [drm] size 4325376
[    8.392755] [drm] fb depth is 24
[    8.392758] [drm]    pitch is 5632
[    8.393223] fbcon: radeondrmfb (fb0) is primary device
[    8.959674] Console: switching to colour frame buffer device 170x48
[    8.966232] radeon 0000:00:01.0: fb0: radeondrmfb frame buffer device
[    8.971339] [drm] Initialized radeon 2.50.0 20080528 for 0000:00:01.0 on minor 0
[   10.013122] SGI XFS with ACLs, security attributes, no debug enabled
[   10.042746] XFS (dm-0): Mounting V5 Filesystem
[   10.071795] random: crng init done
[   10.216424] XFS (dm-0): Ending clean mount
[   10.823919] systemd-journald[94]: Received SIGTERM from PID 1 (systemd).
[   11.665888] type=1404 audit(1544238135.135:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   11.828027] SELinux: 2048 avtab hash slots, 111845 rules.
[   12.080495] SELinux: 2048 avtab hash slots, 111845 rules.
[   12.192286] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[   12.192299] SELinux:  129 classes, 111845 rules
[   12.203184] SELinux:  Class bpf not defined in policy.
[   12.203196] SELinux: the above unknown classes and permissions will be allowed
[   12.203216] SELinux:  Completing initialization.
[   12.203219] SELinux:  Setting up existing superblocks.
[   12.219705] type=1403 audit(1544238135.689:3): policy loaded auid=4294967295 ses=4294967295
[   12.233710] systemd[1]: Successfully loaded SELinux policy in 575.269ms.
[   12.741975] ip_tables: (C) 2000-2006 Netfilter Core Team
[   12.742121] systemd[1]: Inserted module 'ip_tables'
[   12.873130] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 121.174ms.
[   16.954294] systemd-journald[1706]: Received request to flush runtime journal from PID 1
[   19.729317] acpi-cpufreq: overriding BIOS provided _PSD data
[   19.936173] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[   20.006743] acpi device:02: registered as cooling_device2
[   20.007331] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[   20.296263] snd_hda_intel 0000:00:01.1: irq 25 for MSI/MSI-X
[   20.338255] snd_hda_codec_conexant hdaudioC1D0: CX20584: BIOS auto-probing.
[   20.338896] snd_hda_codec_conexant hdaudioC1D0: autoconfig for CX20584: line_outs=1 (0x1f/0x0/0x0/0x0/0x0) type:speaker
[   20.338904] snd_hda_codec_conexant hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   20.338910] snd_hda_codec_conexant hdaudioC1D0:    hp_outs=1 (0x19/0x0/0x0/0x0/0x0)
[   20.338914] snd_hda_codec_conexant hdaudioC1D0:    mono: mono_out=0x0
[   20.338918] snd_hda_codec_conexant hdaudioC1D0:    inputs:
[   20.338925] snd_hda_codec_conexant hdaudioC1D0:      Mic=0x1b
[   20.338929] snd_hda_codec_conexant hdaudioC1D0:      Internal Mic=0x1a
[   20.346337] input: HDA ATI SB Mic as /devices/pci0000:00/0000:00:14.2/sound/card1/input7
[   20.346668] input: HDA ATI SB Headphone as /devices/pci0000:00/0000:00:14.2/sound/card1/input8
[   20.347440] input: HD-Audio Generic HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.1/sound/card0/input9
[   20.948988] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   20.949007] piix4_smbus 0000:00:14.0: Using register 0x2c for SMBus port selection
[   21.029205] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   21.029352] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   21.221806] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   21.289491] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   21.289711] sp5100_tco: PCI Revision ID: 0x42
[   21.289723] sp5100_tco: I/O address 0x0cd6 already in use
[   21.334577] Linux video capture interface: v2.00
[   21.434734] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   21.525910] uvcvideo: Found UVC 1.00 device 1.3M WebCam (0402:9665)
[   21.536380] input: 1.3M WebCam as /devices/pci0000:00/0000:00:13.2/usb2/2-1/2-1:1.0/input/input11
[   21.536657] usbcore: registered new interface driver uvcvideo
[   21.536664] USB Video Class driver (1.1.1)
[   22.250249] kvm: Nested Paging enabled
[   22.901118] ath: phy0: ASPM enabled: 0x42
[   22.901132] ath: EEPROM regdomain: 0x65
[   22.901135] ath: EEPROM indicates we should expect a direct regpair map
[   22.901142] ath: Country alpha2 being used: 00
[   22.901145] ath: Regpair used: 0x65
[   23.054337] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   23.056209] ieee80211 phy0: Atheros AR9287 Rev:2 mem=0xffffb23f008e0000, irq=19
[   23.203170] acer_wmi: Acer Laptop ACPI-WMI Extras
[   23.203224] resource sanity check: requesting [mem 0x000e3e10-0x000e46f3], which spans more than PCI Bus 0000:00 [mem 0x000e0000-0x000e3fff window]
[   23.203236] caller memremap+0xc8/0x1b0 mapping multiple BARs
[   23.203251] acer_wmi: Function bitmap for Communication Button: 0x1
[   23.203263] acer_wmi: Brightness must be controlled by acpi video driver
[   23.214753] input: Acer WMI hotkeys as /devices/virtual/input/input12
[   23.243789] input: Acer BMA150 accelerometer as /devices/virtual/input/input13
[   25.326320] XFS (sda1): Mounting V5 Filesystem
[   26.268060] Adding 3801084k swap on /dev/mapper/centos_laptop--1-swap.  Priority:-2 extents:1 across:3801084k FS
[   26.648034] XFS (sda1): Ending clean mount
[   26.780655] XFS (dm-2): Mounting V5 Filesystem
[   27.857183] XFS (dm-2): Ending clean mount
[   29.113203] RPC: Registered named UNIX socket transport module.
[   29.113213] RPC: Registered udp transport module.
[   29.113217] RPC: Registered tcp transport module.
[   29.113220] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   29.592791] type=1305 audit(1544238153.063:4): audit_pid=3362 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   35.244201] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   35.355654] Ebtables v2.0 registered
[   35.537943] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   36.041486] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   36.140957] Netfilter messages via NETLINK v0.30.
[   36.160984] ip_set: protocol 6
[   40.399760] IPv6: ADDRCONF(NETDEV_UP): enp6s0: link is not ready
[   40.400713] atl1c 0000:06:00.0: irq 26 for MSI/MSI-X
[   40.417878] IPv6: ADDRCONF(NETDEV_UP): enp6s0: link is not ready
[   40.512978] IPv6: ADDRCONF(NETDEV_UP): wlp7s0: link is not ready
[   40.535096] IPv6: ADDRCONF(NETDEV_UP): wlp7s0: link is not ready
[   40.570984] IPv6: ADDRCONF(NETDEV_UP): wlp7s0: link is not ready
[   40.749399] IPv6: ADDRCONF(NETDEV_UP): wlp7s0: link is not ready
[   41.595896] IPv6: ADDRCONF(NETDEV_UP): wlp7s0: link is not ready
[   42.353720] wlp7s0: authenticate with 44:1c:a8:d4:6f:bb
[   42.381710] wlp7s0: send auth to 44:1c:a8:d4:6f:bb (try 1/3)
[   42.384812] wlp7s0: authenticated
[   42.385664] wlp7s0: associate with 44:1c:a8:d4:6f:bb (try 1/3)
[   42.396201] wlp7s0: RX AssocResp from 44:1c:a8:d4:6f:bb (capab=0x1411 status=0 aid=1)
[   42.396505] wlp7s0: associated
[   42.508079] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   42.560857] IPv6: ADDRCONF(NETDEV_CHANGE): wlp7s0: link becomes ready
dmesg (56,532 bytes)
dso_list (412 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-18.0.1-1.el7.x86_64 (CentOS) 1544030411
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1544030073
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1544030073
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1544029037
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1544029037
dso_list (412 bytes)
machineid (135 bytes)
systemd=26a60871a9964ceea75494063c0e2cc6
sosreport_uploader-dmidecode=54cd7fa13c0ca1badb52beaf583d545b7a0d882bcebde71b243de9cb16c0bf72
machineid (135 bytes)
Spinuzzi

Spinuzzi

2019-01-02 20:56

reporter  

etc_X11_xorg_conf_d.tar.gz (330 bytes)
usr_share_xorg_conf_d.tar.gz (2,504 bytes)

Issue History

Date Modified Username Field Change
2019-01-02 20:56 Spinuzzi New Issue
2019-01-02 20:56 Spinuzzi File Added: Xorg.0.log
2019-01-02 20:56 Spinuzzi File Added: backtrace
2019-01-02 20:56 Spinuzzi File Added: dmesg
2019-01-02 20:56 Spinuzzi File Added: dso_list
2019-01-02 20:56 Spinuzzi File Added: machineid
2019-01-02 20:56 Spinuzzi File Added: etc_X11_xorg_conf_d.tar.gz
2019-01-02 20:56 Spinuzzi File Added: usr_share_xorg_conf_d.tar.gz